Перейти к содержанию

MediaWiki:Common.css: различия между версиями

Материал из SFF WIKI
Содержимое удалено Содержимое добавлено
Нет описания правки
Нет описания правки
 
(не показана 1 промежуточная версия этого же участника)
Строка 6: Строка 6:
border: 1px solid #aaa;
border: 1px solid #aaa;
font-size: 90%;
font-size: 90%;
}

.user-infobox th {
text-align: left;
width: 40%;
}

.user-infobox td {
width: 60%;
text-align: left;
}
}

Текущая версия от 22:09, 9 февраля 2026

/* Размещённый здесь CSS будет применяться ко всем темам оформления */
.user-infobox {
    float: right;
    width: 260px;
    margin: 0 20px 20px 0;
    border: 1px solid #aaa;
    font-size: 90%;
}

.user-infobox th {
    text-align: left;
    width: 40%;
}

.user-infobox td {
    width: 60%;
    text-align: left;
}